<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_D_Bl0BcyEe2LmssZ5xXDAA" id="_D-8tUBcyEe2LmssZ5xXDAA" label="DeltaLakeFilterColumns" version="0.1" item="_D_Bl0hcyEe2LmssZ5xXDAA">
    <author href="../../../talend.project#_CU9QsRcyEe2LmssZ5xXDAA"/>
    <additionalProperties xmi:id="_D_DbABcyEe2LmssZ5xXDAA" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_D_DbARcyEe2LmssZ5xXDAA" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_D_DbAhcyEe2LmssZ5xXDAA" key="created_date" value="2022-08-08T17:52:10.160+0200"/>
    <additionalProperties xmi:id="_D_DbAxcyEe2LmssZ5xXDAA" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_D_DbBBcyEe2LmssZ5xXDAA" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_D_DbBRcyEe2LmssZ5xXDAA" key="modified_date" value="2022-08-08T17:52:10.160+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_D_Bl0RcyEe2LmssZ5xXDAA" path="DeltaLake/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_D_Bl0hcyEe2LmssZ5xXDAA" property="_D_Bl0BcyEe2LmssZ5xXDAA" state="_D_Bl0RcyEe2LmssZ5xXDAA" system="true" eltName="DeltaLake">
    <content href="DeltaLakeFilterColumns_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
